# Parameters
`toloka.client.collectors.AssignmentSubmitTime.Parameters` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/collectors.py#L232)

```python
Parameters(
    self,
    *,
    fast_submit_threshold_seconds: Optional[int] = None,
    history_size: Optional[int] = None
)
```

